{
  "name": "@farmmaps/common-map3d",
  "version": "2.0.0",
  "publishConfig": {
    "registry": "https://repository.akkerweb.nl/repository/npm-hosted/"
  },
  "dependencies": {
    "tslib": "^2.0.0"
  },
  "peerDependencies": {
    "@angular/common": "21.1.0",
    "@angular/core":  "21.1.0",
    "cesium": "^1.97.0",
    "ol-cesium": ">=2.13.0"
  }
}